RubyGems Navigation menu

ammeter 1.1.1

Write specs for your Rails 3+ generators

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.1.7 - February 23, 2024 (19.5 KB)
  2. 1.1.6 - November 29, 2023 (19.5 KB)
  3. 1.1.5 - February 24, 2021 (19.5 KB)
  4. 1.1.4 - September 23, 2016 (19.5 KB)
  5. 1.1.3 - October 07, 2015 (18.0 KB)
  6. 1.1.1 - August 21, 2014 (18.0 KB)
显示所有版本 (共 26 个)

Runtime 依赖 (3):

activesupport >= 3.0
railties >= 3.0
rspec-rails >= 2.2

Development 依赖 (11):

aruba >= 0.3
coffee-rails >= 3.2.2
cucumber >= 0.10
haml-rails >= 0.4
jquery-rails >= 2.0.2
rails >= 3.1
rake >= 0.9.2.2
rspec >= 2.2
sass-rails >= 3.2.5
sqlite3 >= 1
uglifier >= 1.2.4

业主:

作者:

  • Alex Rothenberg

SHA 256 校验和:

91942149e3cbde6ab0c15333a78829da9a119959b54efdd24a2e8da4d8f6bdd5

下载总量 833,224

这个版本 6,374

许可:

需要的 Ruby 版本: >= 0

链接: